{
	"columns": [
		{
			"field": "coad_company_id",
			"width": 95,
			"name": "Asiakastunnus",
			"enterable": 1
		},
		{
			"field": "coad_address_type",
			"width": 113,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "coad_address",
			"width": 126,
			"name": "Osoite",
			"enterable": 1
		},
		{
			"field": "coad_post_code",
			"width": 98,
			"name": "Postinumero",
			"enterable": 1
		},
		{
			"field": "coad_post_office",
			"width": 103,
			"name": "Postitoimipaikka",
			"enterable": 1
		},
		{
			"field": "coad_telephone_area_code",
			"width": 76,
			"name": "Suuntanumero",
			"enterable": 1
		},
		{
			"field": "coad_telephone_number",
			"width": 84,
			"name": "Puhelinnumero",
			"enterable": 1
		},
		{
			"field": "coad_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "coad_kTbl",
		"gridName": "Tiedonsiirto",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "coad_kTbl",
		"enterable": 1
	}
}